[Desktop Entry]
Type=XSession
Exec=xfwm
TryExec=xfwm
Name=XFce
Name[hi]=एक्सएफसीई
Name[sr]=Иксефце
Name[sv]=Xfce
Name[te]=ఎక్స్ ఎఫ్ సి ఈ
Name[x-test]=xxXFcexx
Comment=The Cholesterol Free Desktop Environment. A desktop environment reminiscent of CDE
Comment[af]=Die Cholesterol Gratis Werkskerm Omgewing. 'n Werkskerm omgewing wat op CDE gebaseer is
Comment[ar]=بيئة سطح المكتب البسيط المجاني XFce
Comment[be]=XFCE - Cholesterol Free Desktop Environment. Працоўнае асяроддзе, падобнае на CDE
Comment[be@latin]=„Cholesterol Free Desktop Environment”: rabočy stoł, jaki nahadvaje asiarodździe „CDE”
Comment[bg]=Cholesterol Free Desktop Environment. Графична среда напомняща CDE
Comment[bn]=দি কলেস্টরল ফ্রী ডেস্কটপ এনভায়রনমেন্ট। CDE-র কথা মনে করিয়ে দেয় এমন একটি ডেস্কটপ এনভায়রনমেন্ট
Comment[bn_IN]=দি কলেস্টরল ফ্রী ডেস্কটপ এনভায়রনমেন্ট। CDE-র কথা মনে করিয়ে দেয় এমন একটি ডেস্কটপ এনভায়রনমেন্ট
Comment[ca]=El Cholesterol Free Desktop Environment. Un entorn d'escriptori amb reminiscències de CDE
Comment[cs]=Svobodné grafické prostředí neobsahující cholesterol. Prostředí připomínající CDE
Comment[csb]=Òkrãże pùltu szlachùjące za CDE
Comment[cy]=Yr Amgylchedd Penbwrdd Di-Golesterol.  Amgylchedd penbwrdd sy'n atgoffaol o CDE
Comment[da]=Det kolesterolfrie desktopmiljø. Et desktopmiljø der minder om CDE
Comment[de]=Cholesterol Free Desktop Environment. Graphische Arbeitsumgebung, die an CDE erinnert
Comment[el]=Το Cholesterol Free Desktop Environment. Ένα περιβάλλον επιφάνειας εργασίας βασισμένο στο CDE
Comment[eo]=La libera labortablo ĉirkaŭajo
Comment[es]=El Cholesterol Free Desktop Environment, un entorno de escritorio que recuerda a CDE
Comment[et]=Kolesteroolivaba töölaua keskkond, mis meenutab mitmeti CDE-d
Comment[eu]=Kolesterolik gabeko mahaigain ingurunea. CDE gogorarazten duen mahaigaina
Comment[fa]=محیط رومیزی آزاد Cholesterol. یادآور محیط رومیزی CDE
Comment[fi]=Cholesterol Free -työpöytäympäristö. CDE:tä muistuttavatyöpöytäympäristö.
Comment[fr]=The Cholesterol Free Desktop Environment. Un environnement de bureau rappelant CDE
Comment[fy]=The Cholesterol Free Desktop Environment. In buroblêd omwrâld die tinken dat oan CDE
Comment[ga]=Timpeallacht Deisce Cholesterol Free. Timpeallacht atá cosúil le CDE
Comment[gl]=O Cholesterol Free Desktop Environment. Un entorno de escritorio reminiscente de CDE
Comment[gu]=કોલ્સ્ટ્રેરોલ ફ્રી ડેસ્કટોપ એન્વાર્યમેન્ટ. ડેસ્કટોપ એન્વાર્યમેન્ટ જે CDE ની યાદ અપાવે છે
Comment[he]=‏Cholesterol Free Desktop Environment. סביבת שולחן עבודה המזכירה את CDE
Comment[hi]=कॉलेस्ट्रॉल रहित डेस्कटॉप माहौल. सीडीई जैसा एक डेस्कटॉप माहौल
Comment[hr]=Cholesterol Free Desktop Environment - Okruženje radne površine koje podsjeća na CDE
Comment[hsb]=Cholesterol Free Desktop Environment. System za dźěłowy powjerch, podobny na CDE
Comment[hu]=Cholesterol Free Desktop Environment, egy a CDE-re emlékeztető ablakkezelő
Comment[is]=Kólesterol-lausa skjáborðsumhverfið. Skjáborð sem líkist CDE
Comment[it]=Il Cholesterol Free Desktop Environment. Un desktop environment che ricorda CDE
Comment[ja]=Cholesterol Free Desktop Environment。CDE を思わせる、無駄のないデスクトップ環境。
Comment[ka]=CDE-ს მაგვარი სამუშაო დაფა ქოლესტერინის გარეშე
Comment[kk]=Cholesterol Free Desktop Environment. CDE-ге үқсас графикалық орта
Comment[km]=បរិស្ថាន​ផ្ទៃ​តុ​ Cholesterol ឥតគិត​ថ្លៃ ។ បរិស្ថាន​ផ្ទៃតុ​ដែល​សំអាង​លើ CDE
Comment[kn]=CDE ಆನ್ನು ನೆನಪಿಗೆ ತರುವ ಒಂದು ಕೊಲೆಸ್ಟ್ರಾಲ್ ರಹಿತ ಗಣಕಪರಿಸರ
Comment[ko]=군살이 붙지 않은 CDE를 닮은 데스크톱 환경
Comment[lt]=Darbatalio aplinka „Be cholesterolio“. CDE primenanti darbastalio aplinka
Comment[lv]=Darbvirsmas vide bez holesterīna. Darba virsmas vide, kas atgādina CDE
Comment[mk]=Cholesterol Free Desktop Environment. Работна околина која потсетува на CDE
Comment[ml]=കൊളസ്ട്രോള്‍ ഫ്രീ പണിയിടസംവിധാനം. CDE യെ അനുസ്മരിപ്പിക്കുന്ന പണിയിടം
Comment[mr]=कॉलेस्ट्रॉल फ्री डेस्कटॉप वातावरण. सीडीई नुरूप एक डेस्कटॉप वातावरण
Comment[ms]=Persekitaran Desktop Bebas Kolesterol. Mengenang kembali persekitaran desktop CDE
Comment[nb]=Det kolesterolfrie skrivebordsmiljø. Et skrivebordsmiljø som minner om CDE
Comment[nds]=De "Cholesterol Free Desktop Environment". En Schriefdisch-Ümgeven, de wat liek is to CDE
Comment[ne]=कोलेस्ट्रोल रहित डेस्कटप परिवेश । सीडीईको स्मरणशील डेस्कटप परिवेश
Comment[nl]=The Cholesterol Free Desktop Environment. Een desktop environment die herinnert aan CDE
Comment[nn]=Cholesterol Free Desktop Environment. Eit skrivebordsmiljø som minner om CDE
Comment[pa]=ਚੋਲੀਸਟੀਰੋਲ ਮੁਫਤ/ਮੁਕਤ ਡੈਸਕਟਾਪ ਇੰਵਾਇਰਨਮੈਂਟ, ਇੱਕ CDE ਵਰਗਾ ਡੈਸਕਟਾਪ ਇੰਵਾਇਰਨਮੈਂਟ
Comment[pl]=Środowisko pulpitu przypominające CDE
Comment[pt]=O Cholesterol Free Desktop Environment. Um ambiente de trabalho com vestígios do CDE
Comment[pt_BR]=Acrônimo para Cholesterol Free Desktop Environment (ou ambiente livre de colesterol), um ambiente de trabalho remanescente do CDE 
Comment[ro]=Cholesterol Free Desktop Environment. Un mediu grafic cu reminiscențe din CDE
Comment[ru]="Не содержащая холестерина" рабочая среда, напоминающая CDE
Comment[se]=The Cholesterol Free Desktop Environment. Čállinbeavdebiras mii muittuha CDE
Comment[sk]=Cholesterol Free Desktop Environment. Pracovné prostredie pripomínajúce CDE
Comment[sl]=Cholesterol Free Desktop Environment. Namizno okolje, podobno okolju CDE
Comment[sr]=„Окружење радне површи без холестерола“, подсећа на ЦДЕ
Comment[sr@latin]=„Okruženje radne površi bez holesterola“, podseća na CDE
Comment[sv]=Den kolesterolfria skrivbordsmiljön. En skrivbordsmiljö som påminner om CDE
Comment[ta]=கொலஸ்ட்ரால் இல்லாத மேல்மேசை சூழல். CDE பொருள்பொதிந்த மேல்மேசை சூழல்
Comment[te]=కొలెస్ట్రాల్ లేని డెస్‍క్ టాప్ వాతావరణం. CDE గుర్తుగా ఒక డెస్‍క్ టాప్ వాతావరణం
Comment[th]=สภาพแวดล้อมสำหรับพื้นที่ทำงานไร้คอเลสเตอรอล เป็นสภาพแวดล้อมสำหรับเดสก์ทอปที่เหลือมาจาก CDE
Comment[tr]=Cholesterol Masaüstü Ortamı
Comment[uk]=The Cholesterol Free Desktop Environment. Графічне середовище, що нагадує CDE
Comment[vi]=Môi trường Màn hình nền Miễn Cholesterol. Một môi trường màn hình nền gợi nhớ lại CDE
Comment[wa]=L' Evironmint d' Sicribanne Libe di Colesterole (Cholesterol Free Desktop Environment). En evironmint d' sicribanne ki vént d' CDE
Comment[x-test]=xxThe Cholesterol Free Desktop Environment. A desktop environment reminiscent of CDExx
Comment[zh_CN]=胆固醇自由桌面环境。CDE 桌面环境的追随者
Comment[zh_TW]=Cholesterol 免費桌面環境。一個另人懷念的 CDE 桌面環境
